Works Great in FF/ Need update for Thunderbird 9.0.1 Rated 5 out of 5 stars

First I would like to say what a great add-on it is. It is indispensable part of both My FF and Thunderbird. That is why I was disappointed, when I upgraded my Thunderbird to 9.0.1, to find out that is longer works with the recent version of the e-mail client. Can you please make this great add-on compatible with it. Thank you.